pnmcrop(1)

NAME
pnmcrop - crop a portable anymap

SYNOPSIS
pnmcrop [-white|-black] [-left] [-right] [-top] [-bottom] [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Removes edges that are the background color, and produces a portable anymap as output.

OPTIONS

By default, it makes a guess as to what the background color is. You can override the default with the -white and -black flags.

The options -left, -right, -top and -bottom restrict cropping to the sides specified. The default is to crop all sides of the image.

All flags can be abbreviated to their shortest unique prefix.

SEE ALSO
pnmcut(1), pnm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.